Subject: [PATCH 0/4] sunxi clock fixes

From: [email-masked] (Mike Turquette)
Date: Thu, 20 Mar 2014 09:35:19 -0700

Quoting Maxime Ripard (2014-03-20 08:15:51)
> Hi,
> 
> On Wed, Mar 19, 2014 at 04:15:26PM -0300, Emilio L?pez wrote:
> > Hi Mike,
> > 
> > El 19/03/14 16:04, Mike Turquette escribi?:
> > >Quoting Emilio L?pez (2014-03-19 11:19:29)
> > >>Hi everyone,
> > >>
> > >>This is a small series of patches fixing a couple of bugs that are
> > >>present on the sunxi clock driver. Mike, are there any chances we can
> > >>take these during the 3.15 merge window or -rc period?
> > >
> > >I can take these towards 3.15. Do you want me to take the dts patch too?
> > 
> > I'd rather have Maxime take it to avoid potential conflicts. That
> > patch can wait in any case; there's no actual pll4 consumer in tree
> > just yet.
> 
> I sent my last pull request for the merge window, but I can queue it
> up as a fix for a later 3.15-rc*

Just FYI, I took the three clock patches into clk-next yesterday so they
should land in linux-next soon.

Regards,
Mike

> 
> Maxime
> 
> -- 
> Maxime Ripard, Free Electrons
> Embedded Linux, Kernel and Android engineering
> http://free-electrons.com